Subject: Re: Oregon
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 15 Oct 2010 08:54:35 -0400

Mike,

Attached is the approved memo for Oregon.  I am also re-sending the posters.

Rhonda
  ----- Original Message ----- 
  From: Mike 
  To: Rhonda R. Ames 
  Cc: Dave Brake 
  Sent: Thursday, October 14, 2010 4:24 PM
  Subject: Re: Oregon

  If I can get it tomorrow "approved", that would be great.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Rhonda R. Ames 
    To: Mike 
    Sent: Thursday, October 14, 2010 3:53 PM
    Subject: Re: Oregon

    It's on Dave's chair for review.  I can send you the "un-approved" version now if you want.

    Rhonda

      ----- Original Message ----- 
      From: Mike 
      To: Rhonda Ames 
      Sent: Thursday, October 14, 2010 2:05 PM
      Subject: Oregon

      Rhonda,
      I have still not received the Oregon memo & requirements.  Can you tell me when I can expect those?  I need to revise the current English version and create the Spanish version.  Need asap!
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]